btp_types.hh File Reference

Header file for TITAN BTP types. More...

`#include "LibItsBtp_TypesAndValues.hh"`
`#include "LibItsBtp_TestSystem.hh"`

Go to the source code of this file.

## Detailed Description

Header file for TITAN BTP types.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1